* {padding: 0;margin: 0}
body,html {height: 100%;overflow-x: hidden;}
body,input,select,textarea {font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";text-rendering: optimizeLegibility;font-synthesis: style;-webkit-font-smoothing: antialiased}
#wrapper {min-height: 100%}
#content {height: 100%;}
#content.form-content {padding-bottom: 40px}
footer {clear: both;background: #2f2f2f}
footer.form-footer {padding-top: 0;}
footer:before {content: '';background: url(../images/footer-bg.png) 0 0 no-repeat;background-size: cover;position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block}
footer.form-footer:before {display: none}
a:hover {text-decoration: none}
.h1Text {font-size: 1px;position: absolute;z-index: -1;margin-bottom: 0;margin-top: -1px;color: #fff}

/* Common CSS */
header,footer,#wrapper,#content,.footer-top-part,.footer-links,.copyright,.breadcrumb,.inner-report-banner-breadcrumb-block,.banner-block,.banner-sidebar-block,.rep-img-brochure-block,.banner-sidebar-block,.rep-marquee,.report-details-block,.rep-content-block,.nav-pills,.sidebar-block,.tab-content,.covid-analysis-block,.bottom-buttons-block,.related-report-block{float: left;width: 100%;position: relative}
{float: left;width: 100%;position: relative}
.row-flex {display: flex;flex-wrap: wrap}
.row-flex>[class*=col-] {margin-bottom: 30px}
.list-inline-item:not(:last-child){margin-right: 0}
.white{color: #fff;}


.cookie-policy-block {background: rgba(217, 217, 217, .7);padding: 5px 0;z-index: 200;width: 100%;text-align: center;position: relative;}
.acceptance-block p,.acceptance-block p a {color: #333;font-size: .875rem}
.acceptance-block p {display: inline-block;margin-bottom: 0}
.acceptance-block p a {text-decoration: underline;margin-left: 5px}
.acceptance-block .accept-btn {display: inline-block;background: #ffba08;color: #2f2f2f;padding: 5px 20px;border: 0 none;margin-left: 15px;font-weight: 900;cursor: pointer;transition: all .33s ease}
.acceptance-block .accept-btn .lnr {margin-left: 5px}
.acceptance-block .accept-btn:hover {background: #fede5b;transform: scale(1.1)}
.closebtn {border: 0 none;background: 0 0;color: #fff;font-weight: 900;position: absolute;right: 30px;top: 15px;cursor: pointer;transition: all .33s ease}
.closebtn:hover {color: #f35325}

.animate {-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;transition: all .3s ease-in-out;display: block;color: #e9e9e9}
a.animate {z-index: 1;line-height: 60px;color: #2f2f2f}
.bootsnipp-search {display: block;position: fixed;top: 0;width: 100%;-webkit-transform: rotateX(180deg);-moz-transform: rotateX(180deg);-o-transform: rotateX(180deg);-ms-transform: rotateX(180deg);transform: rotateX(180deg);-webkit-transform-origin: 0 0 0;-moz-transform-origin: 0 0 0;-o-transform-origin: 0 0 0;-ms-transform-origin: 0 0 0;transform-origin: 0 0 0;visibility: hidden;z-index: 100;height: auto;transition: all .5s ease-in-out;left: 0;background: rgba(255, 255, 255, .9)}
.bootsnipp-search.open {-webkit-transform: rotateX(0);-moz-transform: rotateX(0);-o-transform: rotateX(0);-ms-transform: rotateX(0);transform: rotateX(0);visibility: visible;z-index: 1015;padding-left: 60px;padding-right: 60px}
.bootsnipp-search input[type=text] {padding: 15px 0 15px 15px;background: #e2e2e2;color: #2f2f2f;width: calc(100% - 30px);font-size: 2rem;text-align: center;border-radius: 8px;border: 2px solid #999;float: left}
#suggestionsList h3 {color: #05a6f0;text-transform: uppercase;margin-top: 30px}
.search-result-ul,.suggested-searches-ul {float: left;width: 100%;list-style-type: none}
.search-result-ul li,.suggested-searches-ul li {float: left;width: 100%;padding: 15px;border-bottom: 1px dotted #ddd}
.suggested-searches-ul li img {margin-right: 15px}
.search-result-ul li a,.suggested-searches-ul li a {display: block;font-size: 1.25rem;text-transform: uppercase;color: #2f2f2f}
.search-result-ul li a {font-size: 16px}
.search-result-ul li img {display: block;margin: 10px auto}
.search-result-ul li span {text-align: left;display: block}
.animate-close {position: absolute;right: 30px;top: 24px;color: red;transition: all .33s ease}
.animate-close .lnr {font-size: 2rem;font-weight: 900}
.bootsnipp-search .nav-search-btn {width: 140px;float: left;height: 82px;text-align: center;border-radius: 0 10px 10px 0;margin-left: -140px;background: rgba(115, 169, 4, .8);border: 0 none;color: #fff;cursor: pointer;font-size: 24px}
.bootsnipp-search .nav-search-btn span {margin-right: 5px}
.bootsnipp-search .nav-search-btn .lnr {font-size: 24px}

#myBtn {position: fixed;z-index: 11;border: none;outline: 0;background-color: #114e66;color: #fff;cursor: pointer;border-radius: 10px;bottom: 45px;right: 15px;width: 36px;transition: all .33s ease}
#myBtn:hover {color: #fff;background: #ce5e28}
#myBtn .lnr {font-weight: 900;line-height: 36px}

.breadcrumb {margin-bottom: 0;background: rgba(220,235,250,0.5);padding: .25rem}
.breadcrumb ol {margin-bottom: 0}
.breadcrumb ol li {position: relative;display: inline}
.breadcrumb ol li a:before {content: '\e91b';display: block;position: absolute;font-family: Linearicons;font-weight: 600;left: -8px;font-size: 8px;line-height: 16px;color: #787878;top: 0}
.breadcrumb ol li a {color: #777;font-size: 12px;position: relative;padding-left: 8px;padding-right: 8px;transition: all .3s ease;line-height: normal}
.breadcrumb ol li:last-child a {color: #888}
.breadcrumb ol li:first-child a:before {display: none}
.breadcrumb ol li a:hover {color: #f35325}


/* Header Footer Classes */

header.fixed-nav {position: fixed;background: rgba(255, 255, 255, .9);box-shadow: 1px 1px 4px rgba(0, 0, 0, .15)}

.navbar {padding: 0;width: calc(100% - 48px)}
#navbar li .nav-link {text-align: center;padding: 22px 15px;color: #2f2f2f;font-size: 15px;text-transform: uppercase;}
.dropdown-menu a, .dropdown-menu a h3 {font-size: 15px;font-weight: 400;margin-bottom: 0;color: #404041;position: relative;text-align: center;transition: all .33s ease;}
.navbar-nav >li.dropdown .dropdown-menu {width: 100%;position: absolute;top: 60px;padding: 2em;background: #f5f5f5;border:0 none;}
.dropdown-menu ul li{width: calc(25% - 5px)}
.dropdown{position: static;}
.dropdown-item{display: inline-block;}
.catList li a:hover,.servicesList li a:hover,.newsroomList li a:hover,.aboutList li a:hover{color: #05a6f0}
.servicesList li a:before,.servicesList li a:hover:before,.newsroomList li a:before, .newsroomList li a:hover:before,.aboutList li a:before,.aboutList li a:hover:before{ content: '';width: 48px;height: 48px;display: block;margin: 15px auto;background: url(../images/nav-sprite.png) 0 0 no-repeat;transition: all .33s ease}
.servicesList li:nth-child(1) a:before {background-position: 0 0}
.servicesList li:nth-child(2) a:before {background-position: 0 -48px}
.servicesList li:nth-child(3) a:before {background-position: 0 -96px}
.servicesList li:nth-child(1) a:hover:before {background-position: -52px 0}
.servicesList li:nth-child(2) a:hover:before {background-position: -52px -48px}
.servicesList li:nth-child(3) a:hover:before {background-position: -52px -96px}
.catList li a:before, .catList li a:hover:before {content: '';width: 48px;height: 48px;display: block;margin: 15px auto;background: url(../images/category-sprite.png) 0 0 no-repeat;transition: all .33s ease;}
.catList li:nth-child(1) a:before {background-position: 0 0}
.catList li:nth-child(2) a:before {background-position: 0 -48px}
.catList li:nth-child(3) a:before {background-position: 0 -96px}
.catList li:nth-child(4) a:before {background-position: 0 -144px}
.catList li:nth-child(5) a:before {background-position: 0 -192px}
.catList li:nth-child(6) a:before {background-position: 0 -240px}
.catList li:nth-child(7) a:before {background-position: 0 -288px}
.catList li:nth-child(8) a:before {background-position: 0 -336px}
.catList li:nth-child(9) a:before {background-position: 0 -384px}
.catList li:nth-child(10) a:before {background-position: 0 -432px}
.catList li:nth-child(11) a:before {background-position: 0 -480px}
.catList li:nth-child(12) a:before {background-position: 0 -528px}
.catList li:nth-child(13) a:before {background-position: 0 -576px}
.catList li:nth-child(1) a:hover:before {background-position: -52px 0}
.catList li:nth-child(2) a:hover:before {background-position: -52px -48px}
.catList li:nth-child(3) a:hover:before {background-position: -52px -96px}
.catList li:nth-child(4) a:hover:before {background-position: -52px -144px}
.catList li:nth-child(5) a:hover:before {background-position: -52px -192px}
.catList li:nth-child(6) a:hover:before {background-position: -52px -240px}
.catList li:nth-child(7) a:hover:before {background-position: -52px -288px}
.catList li:nth-child(8) a:hover:before {background-position: -52px -336px}
.catList li:nth-child(9) a:hover:before {background-position: -52px -384px}
.catList li:nth-child(10) a:hover:before {background-position: -52px -432px}
.catList li:nth-child(11) a:hover:before {background-position: -52px -480px}
.catList li:nth-child(12) a:hover:before {background-position: -52px -528px}
.catList li:nth-child(13) a:hover:before {background-position: -52px -576px}
.newsroomList li:nth-child(1) a:before {background-position: 0 -144px}
.newsroomList li:nth-child(2) a:before {background-position: 0 -192px}
.newsroomList li:nth-child(3) a:before {background-position: 0 -480px}
.newsroomList li:nth-child(4) a:before {background-position: 0 -240px}
.newsroomList li:nth-child(5) a:before {background-position: 0 0}
.newsroomList li:nth-child(1) a:hover:before {background-position: -52px -144px}
.newsroomList li:nth-child(2) a:hover:before {background-position: -52px -192px}
.newsroomList li:nth-child(3) a:hover:before {background-position: -52px -480px}
.newsroomList li:nth-child(4) a:hover:before {background-position: -52px -240px}
.newsroomList li:nth-child(5) a:hover:before {background-position: -52px 0}
.aboutList li:nth-child(1) a:before {background-position: 0 -288px}
.aboutList li:nth-child(2) a:before {background-position: 0 -336px}
.aboutList li:nth-child(3) a:before {background-position: 0 -384px}
.aboutList li:nth-child(4) a:before {background-position: 0 -432px}
.aboutList li:nth-child(1) a:hover:before {background-position: -52px -288px}
.aboutList li:nth-child(2) a:hover:before {background-position: -52px -336px}
.aboutList li:nth-child(3) a:hover:before {background-position: -52px -384px}
.aboutList li:nth-child(4) a:hover:before {background-position: -52px -432px}

.search-btn-box {position: absolute;right: 30px;width: 48px;top: 5px;display: block;text-align: center}
.search-btn-box a {display: block;line-height: 60px}
.fixed-contact-btn {position: fixed;right: 60px;top: 80px;background: #f35325;color: #fff;padding: 12px 36px;text-transform: uppercase;border-radius: 0 0 15px 15px;transition: all .33s ease;font-weight: 900;display: none;box-shadow: 0 3px 5px rgba(0, 0, 0, .3)}
.fixed-contact-btn .lnr {margin-left: 5px;transition: all .33s ease}
.fixed-contact-btn:hover .lnr {transform: translateX(5px)}
.fixed-contact-btn:before {content: '';width: 0;height: 3px;top: calc(100% - 3px);position: absolute;background: #e04518;left: 20px;transition: all .33s ease}
.fixed-contact-btn:hover:before {width: calc(100% - 40px)}
.fixed-contact-btn:hover {background: #f38160;color: #fff}

.offcanvas-collapse.open .ml-auto {margin-top: 3em}
.offcanvas-collapse .close-btn {position: absolute;top: 1em;right: 1em;display: none}
.offcanvas-collapse .close-btn .lnr-cross2 {background-position: -371px -12px}
.offcanvas-collapse.open .close-btn {display: block}
.offcanvas-collapse.open .nav>li.dropdown .dropdown-menu {background: #0868ad;padding: 1em}
.offcanvas-collapse.open .category-submenu-list,.offcanvas-collapse.open .category-submenu-list li,.offcanvas-collapse.open .submenu-list {width: 100%}

@media (max-width:768px) {.offcanvas-collapse {position: fixed;top: 0;bottom: 0;width: 250px;padding-right: 1rem;padding-left: 1rem;overflow-y: auto;background-color: #05a6f0;transition: -webkit-transform .3s ease-in-out;transition: transform .3s ease-in-out;transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;-webkit-transform: translateX(100%);transform: translateX(100%);z-index: 10;right: 0;}.offcanvas-collapse.open {right: 0;visibility: visible;}.offcanvas-collapse.open {-webkit-transform: translateX(0);transform: translateX(0)}.navbar-nav >li.dropdown .dropdown-menu{position: relative;}.offcanvas-collapse li.dropdown .dropdown-menu ul li{display: block;}}

.footer-contact-list {border-bottom: 2px solid #304854;margin-bottom: 30px}
.footer-contact-list.list-inline>li {padding: 30px 25px;float: left;color: #e0e0e0;border-left: 2px solid #304854;}
.footer-contact-list.list-inline>li:first-child {border-left: 0 none}
.footer-contact-list.list-inline>li:first-child p {margin-top: 12px !important;margin-bottom: 12px;}
.footer-contact-list.list-inline>li p {margin-bottom: 0}
.footer-contact-list.list-inline>li p strong {font-weight: 500}
.footer-contact-block {background: #004274;margin-top: -58px;z-index: 1;position: relative;border-radius: 8px}
footer.form-footer .footer-contact-block {margin-top: 0}
.footer-contact-item {padding: 20px;color: #fff;display: flex;justify-content: center;height: 100%}
.foooter-contact-icon {height: 60px;width: 60px;display: inline-block}
.foooter-contact-icon a {float: left;width: 60px;height: 60px;text-align: center;color: #fff;background: rgba(0, 0, 0, .25);line-height: 60px;font-size: 1.5em;border-radius: 50%;transition: all .33s ease;font-weight: 600;display: inline-block;position: relative}
.footer-contact-item .footer-contact-box a,.footer-contact-item .footer-contact-box p {margin-bottom: 0;font-size: 14px;color: #fff}
.footer-contact-item p.lead {font-size: 1.25em}
.footer-contact-item .footer-contact-box {margin-left: 15px;float: left;display: flex;flex-direction: column;justify-content: center;height: 100%}
.footer-contact-item a {color: #fff}
.footer-contact-item address,.footer-top-part address {line-height: 1.5em;font-size: 14px}
.footer-contact-icon a:hover {background: #fff;color: #003257}
.copyright,.footer-top-part {color: #fff;padding-top: 20px;padding-bottom: 20px;z-index: 1}
.footer-top-part {padding-top: 30px}
.footer-links li {line-height: 2em}
.footer-links li a {color: #e0e0e0;font-size: 13px;display: inline-block;transition: all .3s ease-in-out}
.footer-links li a:hover {color: #fff}
.copyright {padding-bottom: .5em;padding-top: .5em;background: #1b1b1b;color: #666;font-size: .8em;}
.copyright-text {display: flex;flex-direction: column;height: 100%;justify-content: center;}
.copyright ul {padding: 0;margin: 0}
.copyright ul li {padding: 0 5px;margin: 0 5px}
.copyright ul li:last-child {border: none}
.copyright ul li a {display: block;padding: 0 10px;margin: 0;color: #fff;line-height: 14px;font-size: 12px}
.copyright ul li a.fa{width: 36px;height: 36px;display: block;background: url('../images/footer-smm-icons.png') no-repeat;}
.copyright ul li a.fa-fb{background-position: 0 0}
.copyright ul li a.fa-tw{background-position: -36px 0}
.copyright ul li a.fa-in{background-position: -72px 0}
.copyright ul li a.fa-pi{background-position: -108px 0}
.copyright ul li a.fa-yt{background-position: -144px 0}
.copyright p {margin-bottom: 0;font-size: 12px;line-height: 24px}.footer-smm-links {margin-bottom: 0}
.footer-smm-links li {margin-bottom: 0;float: left}
.footer-smm-links li a {display: block;color: #e9e9e9;transition: all .5s ease}
.footer-smm-links li:nth-child(1) {margin-bottom: 0}
.footer-smm-links li:nth-child(2) a:hover {color: #3b579d}
.footer-smm-links li:nth-child(3) a:hover {color: #2daae1}
.footer-smm-links li:nth-child(4) a:hover {color: #0077af}
.footer-smm-links li:nth-child(5) a:hover {color: #cc4136}
.footer-smm-links li:nth-child(6) a:hover {color: #c62026}



/* Report Page */

.banner-block{background: #dcebfa}
.rep-title {font-size: 1.15em;line-height: 1.7em;color: #232323;font-weight: 500;}
.rep-subtitle {font-size: 0.875rem;line-height: 1.7em;margin-bottom: 15px;}
.report-info-block{padding-top: 30px;display: flex;flex-direction: column;}
.report-info-block:before{content: '';background: url('../images/banner-corner-1.png');width: 50%;height: 100%;left: 0;bottom: 0;display: block;position: absolute;opacity: 0.3}
.report-info-block img{float: left;margin-right: 15px}
.report-info-block .rep-info-list,.report-toc-info-block .rep-info-list{margin-bottom: 0;border-top: 1px dotted #ddd;border-bottom: 1px dotted #ddd;font-size: 12px;color: #555;width: 100%;float: left;}
.report-info-block .rep-info-list li,.report-toc-info-block .rep-info-list li{border-left: 1px solid #ddd;margin: 8px 0; padding: 0;vertical-align: middle;padding-left: 5px;padding-right: 5px;font-weight: 600;}
.report-info-block .rep-info-list li strong,.report-toc-info-block .rep-info-list li strong{font-weight: 600}
.report-info-block .rep-info-list li:first-child,.report-toc-info-block .rep-info-list li:first-child{border-left: 0;}
.report-info-block .rep-info-list li img{margin-right: 5px}
.banner-sidebar-block{background: #fff;margin-top: -13px;padding: 15px 15px 30px;height: calc(100% + 13px)}
.banner-sidebar-block .rep-info-list{width: calc(100% - 135px)}
.rep-img-brochure-block img{box-shadow: 0 0 4px 2px rgba(0,0,0,0.2)}

.rep-marquee{margin-top: 5px;margin-bottom: 8px}
.rep-marquee marquee{width: calc(100% - 150px);float: left;}
.rep-marquee p{padding: 5px 10px;display: inline-block;margin-bottom: 0;vertical-align: top;font-size: 12px;font-weight: 600;float: left;}
.rep-marquee ul{margin-bottom: 0;padding-bottom: 2px;padding-top: 6px;}
.rep-marquee ul li{position: relative;padding-left: 15px;padding-right: 15px;}
.rep-marquee ul li a:before{content: "\e91b";font-family: 'Linearicons';position: absolute;left: 0px;font-size: 8px;font-weight: 900;top: 2px}
.rep-marquee ul li a{color:#0a0a0a;display: block;transition: all 0.5s ease;font-size: 12px;position: relative;padding-left: 15px;font-weight: 600}
.rep-marquee ul li a:hover{color: #555;}




.report-action-btn-block{text-align: center;}
.report-action-btn-block a{margin-left: 8px;margin-right: 8px}
.report-action-btn-block .rep-sample-btn,.fixed-report-header-block .rep-sample-btn{background: #0078FF}
.report-action-btn-block .rep-sample-btn:hover,.fixed-report-header-block .rep-sample-btn:hover{background:#3c93f5}
.rep-contact-analyst-btn {background: #096166;}
.rep-contact-analyst-btn:hover {background: #239ca0;}


.rep-content-block {margin-top: 30px;padding-top: 15px;padding-bottom: 15px;}
.nav-pills{margin-left: 15px;}
.nav-pills li{margin-right: 5px;width: calc(25% - 8px)}
.nav-pills.upcoming-rep li{margin-right: 5px;width: calc(33% - 8px)}
.nav-pills>li a.active{background: #333;padding-bottom: 20px;border-radius: 5px 5px 0 0;color: #fff}
.nav-pills li a{color: #333;font-size: 14px;background: #ddd;padding: 10px;transition: all 0.5s ease;display: block;border-radius: 4px;text-align: center;}
.nav-pills li a{}
.tab-content{padding-top: 20px;padding-bottom: 20px;border-top: 1px solid #333;}
.nav-pills li a.reqMethodology:hover {background: #977DB9;}
.nav-pills li a.reqMethodology {background: #7C67CC;color: #fff;}

